Skip to main content
GET
Get lead list

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

lead_list_uuid
string<uuid>
required

The unique identifier for the lead list.

Example:

"YOUR_LEAD_LIST_UUID"

Response

Lead list retrieved

uuid
string<uuid>
name
string
description
string | null
status
enum<string>
Available options:
draft,
scraping,
finished,
failed
type
enum<string>
Available options:
scrape,
import,
list
scrape_type
enum<string> | null
Available options:
regular_search,
sales_navigator,
post_likes,
post_comments,
post_likes_and_comments
search_url
string | null
leads_count
integer
updated_at
string<date-time>
created_at
string<date-time>